# Uses of Class
org.eclipse.emf.compare.provider.spec.OverlayImageProvider

Packages that use OverlayImageProvider
Package
Description
org.eclipse.emf.compare.provider

## Uses of OverlayImageProvider in org.eclipse.emf.compare.provider

Methods in org.eclipse.emf.compare.provider that return OverlayImageProvider
Modifier and Type
Method
Description
`protected OverlayImageProvider`
ExtendedItemProviderDecorator.`getOverlayProvider()`
Returns the overlay provider.